<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>Annulla</string>
	<key>Action_OK</key>
	<string>OK</string>
	<key>Desktop_Folder</key>
	<string>Scrivania</string>
	<key>Documents_Folder</key>
	<string>Documenti</string>
	<key>On_My_Device_Location</key>
	<string>Locale</string>
	<key>Untitled_Document</key>
	<string>Senza titolo</string>
	<key>Untitled_Folder</key>
	<string>Cartella senza titolo</string>
	<key>Untitled_Item</key>
	<string>Senza titolo</string>
</dict>
</plist>
